import { LitElement } from 'lit';
export declare const ICON_THINK_PEAKS = "icon-think-peaks";
export declare class IconThinkPeaksComponent extends LitElement {
    static readonly defaultTagName = "icon-think-peaks";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
